/*BEGIN title_1773924666069_96962586713*/
#builder-sections #title_1773924666069_96962586713 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1773924666069_96962586713 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1773924666069_96962586713 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1773924666069_96962586713 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1773924666069_96962586713 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1773924666069_96962586713 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1773924666069_96962586713*/

/*BEGIN 1773924677132_31524104860*/
#builder-sections [idd='1773924677132_31524104860'] {background-color:var(--cor6) !important; }

/*END 1773924677132_31524104860*/
